## rust-fearless-simd 0.3.0

=== debian/changelog ===
rust-fearless-simd (0.3.0-1) unstable; urgency=medium

  * Team upload
  * Package fearless_simd 0.3.0 from crates.io using debcargo 2.7.11
    (Closes: #1126701)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 30 Jan 2026 19:11:21 -0500
