=== debian/control ===
Source: rust-fearless-simd
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.86) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bytemuck-1+default-dev (>= 1.23.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jeremy Bícha <jbicha@ubuntu.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fearless-simd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fearless-simd
Homepage: https://github.com/linebender/fearless_simd
X-Cargo-Crate: fearless_simd

Package: librust-fearless-simd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytemuck-1+default-dev (>= 1.23.0-~~),
 librust-libm-0.2+default-dev (>= 0.2.15-~~)
Provides:
 librust-fearless-simd+default-dev (= ${binary:Version}),
 librust-fearless-simd+libm-dev (= ${binary:Version}),
 librust-fearless-simd+safe-wrappers-dev (= ${binary:Version}),
 librust-fearless-simd+std-dev (= ${binary:Version}),
 librust-fearless-simd-0-dev (= ${binary:Version}),
 librust-fearless-simd-0+default-dev (= ${binary:Version}),
 librust-fearless-simd-0+libm-dev (= ${binary:Version}),
 librust-fearless-simd-0+safe-wrappers-dev (= ${binary:Version}),
 librust-fearless-simd-0+std-dev (= ${binary:Version}),
 librust-fearless-simd-0.3-dev (= ${binary:Version}),
 librust-fearless-simd-0.3+default-dev (= ${binary:Version}),
 librust-fearless-simd-0.3+libm-dev (= ${binary:Version}),
 librust-fearless-simd-0.3+safe-wrappers-dev (= ${binary:Version}),
 librust-fearless-simd-0.3+std-dev (= ${binary:Version}),
 librust-fearless-simd-0.3.0-dev (= ${binary:Version}),
 librust-fearless-simd-0.3.0+default-dev (= ${binary:Version}),
 librust-fearless-simd-0.3.0+libm-dev (= ${binary:Version}),
 librust-fearless-simd-0.3.0+safe-wrappers-dev (= ${binary:Version}),
 librust-fearless-simd-0.3.0+std-dev (= ${binary:Version})
Description: Safer and easier SIMD - Rust source code
 Source code for Debianized Rust crate "fearless_simd"
