=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fearless_simd 0.3.0 --all-targets --all-features
Features: test-name=rust-fearless-simd:@
Depends: dh-cargo (>= 31), rustc (>= 1.86), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fearless_simd 0.3.0 --all-targets
Features: test-name=librust-fearless-simd-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.86), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fearless_simd 0.3.0 --all-targets --no-default-features --features libm
Features: test-name=librust-fearless-simd-dev:libm
Depends: dh-cargo (>= 31), rustc (>= 1.86), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test fearless_simd 0.3.0 --all-targets --no-default-features --features safe_wrappers
Features: test-name=librust-fearless-simd-dev:safe_wrappers
Depends: dh-cargo (>= 31), rustc (>= 1.86), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test fearless_simd 0.3.0 --all-targets --no-default-features --features std
Features: test-name=librust-fearless-simd-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.86), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fearless_simd 0.3.0 --all-targets --no-default-features
Features: test-name=librust-fearless-simd-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.86), @
Restrictions: allow-stderr, skip-not-installable, flaky
