=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/fearless_simd
Matching-Pattern:  .*/crates/fearless_simd/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/fearless_simd-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
